/* Class = "NSTextField"; ibShadowedToolTip = "Provide your own name for the new style"; ObjectID = "15"; */
"Provide your own name for the new style" = "Forneça seu próprio nome ao novo estilo";

/* Class = "NSTextFieldCell"; title = "A style with this name for this type of element already exists. What would you like to do now? "; ObjectID = "25"; */
"A style with this name for this type of element already exists. What would you like to do now? " = "Já existe um estilo com este nome para este tipo de elemento. O que deseja fazer agora? ";

/* Class = "NSButtonCell"; title = "Replace Existing Style"; ObjectID = "26"; */
"Replace Existing Style" = "Substituir estilo existente";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "28"; */
"Cancel" = "Cancelar";

/* Class = "NSButtonCell"; title = "Add As New Style"; ObjectID = "29"; */
"Add As New Style" = "Adicionar como novo estilo";

/* Class = "NSTextFieldCell"; title = "New Style Name:"; ObjectID = "30"; */
"New Style Name:" = "Nome do novo estilo:";